[FONT]
DEFAULT=宋体,12,GB2312
INFOMATION=宋体,12,GB2312,BOLD
TITLE=宋体,16,GB2312,BOLD

[MONITOR]
WIN9X=SX Print Port
WINNT=SX Print Port

[TITLE]
ADDPORT=添加 SX Print 端口的向导程序

[BUTTON]
CANCEL=取消
BTN_BACK=< 上一步(&B)
BTN_NEXT=下一步(&N) >
BTN_FINISH=完成
CHK_DEFAULT=设为默认打印机(&D)

[LABEL]
STC_SP_INFO=从一览表中选择一个打印机让其使用刚添加的 SX Print 端口。
STC_TITLE=SX Print 端口设置完成
STC_FN_INFO=SX Print 端口设置完成。打印机可作为网络打印机使用。
STC_SIGN=单击“完成”，结束向导程序。
STC_SELECT=不选择打印机

[LIST]
ITEM01=打印机名
ITEM02=打印端口
ITEM03=注释

[MESSAGE]
TITLE=SX Print 错误信息
TITLE_SELECT=选择打印机
MESSAGE_SELECT=选择要使用的打印机。
SET_PRINTER_ERROR=打印机设置失败。
ACCESS_DENIED_ERROR=必须是以 Administrators 小组成员注册的用户。
